MonikaChen
MonikaChen
  • 发布:6 天前
  • 更新:5 天前
  • 阅读:71

云打包上架谷歌提示目标 API 级别太低

分类:uni-app

您的应用目前的目标 API 级别为 28,但其目标 API 级别必须最低为 29,这样才能确保应用基于最新 API 而构建,让安全性和性能达到最佳状态。请将应用的目标 API 级别至少更改为 29。

HBuilderX3.0.5云打包的apk

6 天前 负责人:无 分享
已邀请:
DCloud_heavensoft

DCloud_heavensoft

manifest里可以改targetversion

要回复问题请先登录注册